.c-banner{display:flex;font-weight:700;left:0;right:0;text-align:center;z-index:1;min-height:48px}
.c-banner--fixed{position:fixed}
.c-banner--info{background-color:#1264a3;color:#fff}
.c-banner--success{background-color:#007a5a;color:#fff}
.c-banner--warning{background-color:#f2c744;color:#1d1c1d}
.c-banner--urgent{background-color:#e01e5a;color:#fff}
.c-banner--neutral{background-color:#1d1c1d;color:#fff}
.c-banner__text{align-self:flex-start;flex:1;margin:12px}
.c-banner .c-link--button,.c-banner a{color:inherit;text-decoration:underline}
.c-banner__close,.c-banner__close.c-button-unstyled{margin:6px 6px 0 0}
.c-banner .c-button--focus-visible:focus,.c-banner .c-link--focus-visible:focus{color:#fff;box-shadow:0 0 0 1px #fff,0 0 0 5px rgba(255,255,255,.3)}